#cont_t, #cont_t2, #cont_t3, #cont_t4, #header_t , .main_banner{ width:1263px !important; background-color:white;}
.comm { overflow:hidden !important; word-wrap: break-word !important; }
.center_col{width:801px; background-color:white;}
 .main_banner .link_textblock{ width:1263px !important; *font-size:1px; }
 

   .read_name
    {
	padding: 5px 0px 15px 0px;
	text-align: left;
	width: 179px !important;
    }
 .read_name:hover p
    {
	color: #DD4536 !important;
    }
   .read_name-title
    {
	text-decoration: none; ;
    }
    .read_name-title:hover p
    {
	color: #af1d05 !important;
    }

   .read_name2
    {
	padding: 3px 0px 5px 15px;
	width: 180px !important;
    }

